Groovy 1.7.0

## groovy.ui.view
Class Defaults

    java.lang.Object
      groovy.lang.GroovyObjectSupport
          groovy.lang.Script
              groovy.ui.view.Defaults

    class Defaults
    extends Script

Constructor Summary
`Defaults()`

Method Summary

Methods inherited from class Script
println, println, run, run, setProperty, getProperty, print, evaluate, evaluate, invokeMethod, setBinding, getBinding, getMetaClass, setMetaClass, wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Methods inherited from class GroovyObjectSupport
setProperty, getProperty, invokeMethod, getMetaClass, setMetaClass, wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### Defaults

    Defaults()

Copyright © 2003-2009 The Codehaus. All rights reserved.